# Generated by Django 4.0.3 on 2023-12-19 17:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0002_sale_price'),
    ]

    operations = [
        migrations.RenameField(
            model_name='sale',
            old_name='auto',
            new_name='automobile',
        ),
    ]
